OpenSeed Web - Bug #1919

Pod > Remove Experience
01/02/2020 09:09 AM - Sarina Byanjankar

Status: Verified Start date: 01/02/2020
Priority: Normal Due date:

Assignee: Suraj Manandhar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://prnt.sc/gie9wm

If you click multiple times on "ok" in the delete dialogue, it deletes the experience with success message but the loader just keeps
loading.

History

#1 - 01/03/2020 05:52 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 01/03/2020 05:52 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 01/10/2020 08:50 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
